uuid: 4f3ef85d-d3d1-405c-981f-047369c3bcb2
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: cRrKUkkW185y6NLRhPooYzGJCo7o7HgnGfc8PgxLJeI
id: anmeldung.field_workshops_orch_instrumente
field_name: field_workshops_orch_instrumente
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
